Author Topic: incompatibility between mac os 9.2.2 + Atto ExpressPRo-Tools v2.3.x  (Read 5207 times)

supernova777

  • Guest
was just trying to do a benchmark on my Acard 6885M adapter.. and i got a system freeze
coincidentally i just read that mac os 9.2+ requires a higher version of the ATTO ExpresssPRo-Tools app
i was using v2.3.x  - i wonder if this may be the reason for my system lock up??
incompatibility between mac os 9.2.2 + Atto ExpressPRo-Tools v2.3.x

also i noticed that in the digidesign support documentation it says that SCSI drives should be initialized with ExpressPro-Tools
while IDE drives should be initialized with drive setup..

im confused because the drive shows up as SCSI to the system when its connected via a pci controller
does that mean i should use ExpressProTools to initialize my drives for use with pro tools instead of drive setup?

perhaps someone who is more familiar can shed some light on if this is relevant to IDE-SATA adapters or not?>

heres where i found that info:
http://archive.digidesign.com/compato/os9/001/
http://archive.digidesign.com/compato/os9/stg/drivereqle.html
http://archive.digidesign.com/compato/os9/hd/scsi.html
http://archive.digidesign.com/compato/os9/stg/fwb.html
http://www.sweetwater.com/sweetcare/articles/some-of-settings-changed-between-atto-expresspro-tools-27/

Quote
Requirements for both IDE/ATA or SCSI drives:

    Minimum speed of 7200 RPM & average seek time of less than 10.0 ms
    For 24-32 tracks, drives must be dedicated for audio (internal or external)
    Boot drives may be used for audio tracks, however performance/track count may vary
    Mac OS file system: HFS or HFS+. SCSI drives should be initialized with ATTO ExpressPro-Tools v2.3.2 or higher, IDE/ATA drives should be initialized with Apple's Drive Setup.
    Note: Mac OS 9.2 requires ATTO ExpressPro-Tools v2.7 or higher, available from www.attotech.com/software or Digidesign/Support/Downloads/Utilities
    ATTO ExpressPro-Tools settings: Synch Transfer Rate set to 20 (10) and PCI Burst Rate set to 32 bytes
    If using non-ATTO ExpressPro-Tools initialized drives, click here for options
    For supported SCSI HBA cards check the compatibility document of your specific computer model.

i think v2.7 is available on this page:
http://archive.digidesign.com/download/utility/
it also mentions that its available on the PT5.3 + 5.3.1 installer cds
« Last Edit: May 11, 2015, 05:03:15 PM by chrisNova777 »

supernova777

  • Guest
http://archive.digidesign.com/compato/os9/stg/drivereqle.html

also on this page:

Quote
IDE/ATA:

Digi 001, and Audiomedia III/ToolBox Systems

    Full 32 track, 24 bit, 48 KHz performance from just one dedicated IDE/ATA audio drive is supported.

Digi 002 Systems

    Full 32 track, 24 bit, 48 KHz performance from just one dedicated IDE/ATA audio drive is supported.
    Full 32 track, 24 bit, 96 KHz performance from two dedicated IDE/ATA audio drives is supported.

im assuming this means not using RAID? as pro tools doesnt support RAID? so how do u record with more then 1 drive?
do u somehow assign 16 tracks to disk 1, and 16 tracks to disk 2?

Offline devils_advisor

  • Platinum Member (500+ Posts)
  • *****
  • Posts: 752
  • Liked:
  • Likes Given: 0
the software you looking for is called expressraid and very hard to find. i needed that avid machine to stripe my raids because everything i needed came with it but it depends on that machine. i can stripe and use it with the extension on another computer but not the oposite.

Offline smilesdavis

  • Platinum Member (500+ Posts)
  • *****
  • Posts: 525
  • New Member
  • Liked:
  • Likes Given: 13
Re: incompatibility between mac os 9.2.2 + Atto ExpressPRo-Tools v2.3.x
« Reply #3 on: September 01, 2022, 12:00:22 PM »
im looking for firmware drivers for my atto pciexpress ul3d

it would be amazing die hard if we could do a

http://archive.digidesign.com/compato/os9/stg/drivereqle.html

macos9lives.com/compato/os9/driverreqle.html with working download links because all atto are dead among others OR a huge digigdesign 3rd party get your os9 rig running pack. cause i got a atto ul3d 33mhz finally but no means to install my freshly arrived bluescsi
- Marathon Computer PowerRack G4 rackmount chassis (Sonnet Tempo Serial ATA PCI adapter card, Sonnet Encore/ST G4 1.8 Ghz Processor Upgrade Card, NVIDIA GeForce 4 Ti 4600, Digidesign Pro Tools|24 Mix Cube)
- Apple PowerBook G4 500 (Original - Ti)
- Apple Mac mini G4/1.5
Looking for: Steinberg Cubase Audio for Macintosh v1.0-3.05 (especially the Cubase Audio ADB dongle)

Offline smilesdavis

  • Platinum Member (500+ Posts)
  • *****
  • Posts: 525
  • New Member
  • Liked:
  • Likes Given: 13
Re: incompatibility between mac os 9.2.2 + Atto ExpressPRo-Tools v2.3.x
« Reply #4 on: November 26, 2022, 01:18:24 PM »
anyone can enable us with

ATTO Macintosh ExpressPro-Tools for SCSI & Fibre Channel v2.82 - (File Size 923KB) This utility can be used to configure the host adapter, create partitions, format partitions, and modify mode pages in Mac OS. A benchmark utility is also included.

https://web.archive.org/web/20030901063054/http://attotech.vwh.net/software/files/ept282.hqx (DEAD)

- Marathon Computer PowerRack G4 rackmount chassis (Sonnet Tempo Serial ATA PCI adapter card, Sonnet Encore/ST G4 1.8 Ghz Processor Upgrade Card, NVIDIA GeForce 4 Ti 4600, Digidesign Pro Tools|24 Mix Cube)
- Apple PowerBook G4 500 (Original - Ti)
- Apple Mac mini G4/1.5
Looking for: Steinberg Cubase Audio for Macintosh v1.0-3.05 (especially the Cubase Audio ADB dongle)

 


SimplePortal 2.3.6 © 2008-2014, SimplePortal